Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

FormatInfo Member List

This is the complete list of members for FormatInfo, including all inherited members.

converter | FormatInfo |
dataRate() const | FormatInfo |
FormatInfo() | FormatInfo | inline
FormatInfo(const char *_name, int fsize=0, int ftime=10000, const char *_type="audio", int srate=8000, int nchan=1, bool convert=false) | FormatInfo | inline explicit
frameSize | FormatInfo |
frameTime | FormatInfo |
guessSamples(int len) const | FormatInfo |
name | FormatInfo |
numChannels | FormatInfo |
sampleRate | FormatInfo |
type | FormatInfo |